unit frmModeloCadastroUnt;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, DBActns, ActnList, ComCtrls, ToolWin, ExtCtrls, StdCtrls,
  Buttons;

type
  TfrmModeloCadastro = class(TForm)
    ToolBar1: TToolBar;
    ToolButton1: TToolButton;
    ToolButton2: TToolButton;
    ToolButton3: TToolButton;
    ToolButton4: TToolButton;
    ToolButton5: TToolButton;
    ToolButton6: TToolButton;
    ToolButton7: TToolButton;
    ToolButton8: TToolButton;
    ActionList1: TActionList;
    DataSetFirst1: TDataSetFirst;
    DataSetPrior1: TDataSetPrior;
    DataSetNext1: TDataSetNext;
    DataSetLast1: TDataSetLast;
    DataSetInsert1: TDataSetInsert;
    DataSetDelete1: TDataSetDelete;
    DataSetEdit1: TDataSetEdit;
    Panel1: TPanel;
    BitBtn1: TBitBtn;
    ToolButton9: TToolButton;
    DataSetPost1: TDataSetPost;
    procedure evFecharJanela(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmModeloCadastro: TfrmModeloCadastro;

implementation

{$R *.dfm}

procedure TfrmModeloCadastro.evFecharJanela(Sender: TObject;
  var Action: TCloseAction);
begin
   Action := caFree;
end;

end.
